@media (max-width: 1540px) {
    .main-fold-a-pagination {
        padding-right: 80px;
    }

    div#main-fold-a-splide .splide__arrows {
        right: 20px;
    }
}

@media (max-width: 1400px) {
    .main-fold-a-item .row-container {
        padding-left: 20px;
        padding-right: 20px;
    }

    .home-fold1-row-main {
        width: calc(100% - 40px);
    }

    .module-fold-a-item-back {
        padding: 80px 40px;
    }

    .module-fold-b-item-back {
        padding: 160px 30px 30px 30px;
    }

    .fold6 li.is-active .fold6-slide-item {
        transform: translateX(40px);
    }
}

@media (max-width: 1200px) {
    .module-fold-a-item-wrapper {
        flex-direction: column;
    }

    .module-fold-b-item-wrapper {
        flex-direction: column;
    }
}

@media (max-width: 1024px) {
    .home-fold4::before {
        left: unset;
    }

    .fold6 .row-container {
        width: 100%;
    }

    .home-fold4 {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .fold6 {
        display: flex;
        width: 100%;
        justify-content: center;
        box-sizing: border-box;
        padding: 60px 0px;
    }

    .fold6::before {
        right: unset;
    }

    div#home-usp-splide {
        display: flex;
        flex-direction: column;
        gap: 20px;
        align-items: center;
    }

    .home-fold1-row {
        padding: 60px 0px;
    }

    .home-fold4-main {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 40px;
    }

    .home-fold4-list {
        padding: 40px;
        box-sizing: border-box;
    }

    .home-fold4-list::before {
        width: 100%;
        left: 0;
        top: 0;
    }

    .home-fold4-title {
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .home-fold4-img {
        position: relative;
        width: 100%;
        height: 320px;
    }

    .home-fold4-content {
        width: 100%;
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 0px;
    }

    .home-fold4 {
        padding: 60px 0px;
    }

    div#main-fold-a-splide .row-container {
        padding: 80px 20px 60px;
        flex-direction: column;
        gap: 60px;
        box-sizing: border-box;
        height: 100%;
        width: 100%;
    }

    .main-fold-a-content>p {
        font-size: 16px;
        line-height: 22px;
    }

    .main-fold-a-content {
        align-items: center;
        text-align: center;
        gap: 0px;
    }

    .main-fold-a-title {
        display: flex;
        align-items: center;
        flex-direction: column;
    }

.main-fold-a-title .subtext {
    margin:0px;
}
    
    .main-fold-a-pagination-item {
        align-items: center;
    }

    .main-fold-a-pagination {
        padding: 0px;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }

    div#main-fold-a-splide .splide__arrows {
        display: none;
    }

    .main-fold-a-item .row-container {
        padding: 0px 20px;
    }

    .module-fold-b-item-img {
        flex: 0 0 300px;
        height: 300px;
    }

    .module-fold-b-item {
        flex: 0 0 calc(50% - 20px);
        display: flex;
        text-align: left;
        gap: 20px;
        align-items: center;
        min-height: 300px;
        flex-direction: column;
        text-align: center;
    }

    .module-fold-a-item-img {
        flex: 0 0 300px;
        height: 300px;
    }

    .module-fold-a-item {
        flex: 0 0 calc(50% - 20px);
        display: flex;
        text-align: left;
        /* gap: 20px; */
        align-items: center;
        min-height: 300px;
        flex-direction: column;
        text-align: center;
        height: 100%;
    }
}

@media (max-width: 1600px) {
    .fold6-content {
        padding-right: 20px;
    }
}

@media (max-width: 1200px) {
    .home-fold2-listitem {
        padding: 0px 60px;
    }

    .fold6-slide {
        width: calc(50% - 20px);
    }

    .fold6 li.is-active .fold6-slide-item {
        transform: translateX(60px);
    }

    .fold6-content {
        max-width: 400px;
    }
}

@media (max-width:1024px) {
    .module-fold-b li {
        width: calc((100% / 2) - 0px) !important;
    }

    .home-fold2-list {
        width: 100%;
        flex-wrap: wrap;
        row-gap: 60px;
        margin-top: 40px;
    }

    .home-fold2-main {
        padding: 60px 0px;
    }

    .home-fold2-listitem {
        border: 0px;
        width: calc(100% / 2);
        box-sizing: border-box;
    }

    .home-fold1-row-main {
        flex-direction: column;
        position: relative;
        transform: translateY(0px);
        width: 100%;
    }

    .home-fold1-row-item {
        width: 100%;
        align-items: center;
        justify-content: center;
        padding: 0px;
    }

    .fold6 li.is-active .fold6-slide-item {
        transform: translateX(0px);
        align-items: center;
        justify-content: center;
    }

    .fold6 li .fold6-slide-item {
        height: 100%;
        border: 0px;
    }

    .fold6-slide-item-content {
        flex: unset;
    }

    .fold6-slide ul {
        flex-direction: row;
        gap: 0px;
    }

    .fold6-main {
        flex-direction: column;
        gap: 20px;
    }

    .fold6-content {
        justify-content: center;
    }

    .fold6-slide {
        width: 100%;
    }

    #fold6-splide {
        flex-direction: column;
        gap: 40px;
    }

    .fold6-spacer-line {
        height: 2px;
        width: 150px;
    }

    .fold6-spacer {
        height: auto;
        width: 100%;
        flex-direction: row;
        justify-content: center;
    }

    .fold6 .splide__arrows {
        flex-direction: row;
    }

    .fold6-slide-item {
        justify-content: center;
        align-items: center;
        padding: 20px;
    }

    .fold6-slide-item-title-namewrap {
        text-align: left;
    }

    .fold6 li {
        opacity: 1 !important;
        max-width: 600px;
        height: unset !important;
    }

    .fold6 .splide__arrow:nth-child(2) {
        transform: rotate(-90deg);
    }

    .fold6 .splide__arrow:nth-child(1) {
        transform: rotate(-90deg);
    }

    .fold6-content {
        padding: 0px;
        text-align: center;
        align-items: center;
        justify-content: center;
        max-width: 720px;
        width: calc(100% - 40px);
    }

    .fold6-title::before {
        left: unset;
    }

    .fold6 .splide__arrows.splide__arrows--ltr button::before {
        display: none;
    }

    .fold6-main {
        gap: 80px;
        width: 100%;
    }

    .fold6-title {
        width: 100%;
        justify-content: center;
        align-items: center;
    }

    .fold6 .splide__arrows {
        height: unset;
        top: -60px;
    }
}

@media (max-width: 740px) {
    div#home-fold2-splide {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .home-fold2-list .splide__pagination li button {
        background: #ffffff60;
    }
}

@media (max-width: 540px) {
    .home-fold2-list li img {
        width: 100%;
        object-fit: contain;
    }

    .module-fold-b li {
        width: calc((100% / 1) - 0px) !important;
    }

    .main-fold-a-pagination-item {
        width: 100%;
    }

    .home-fold4-listitem {
        flex-direction: column;
        align-items: center;
    }

    .module-fold-a-item-back {
        padding: 40px 40px;
    }

    div#main-fold-a-splide {
        width: 100% !important;
        background-image: url(/wp-content/uploads/2025/08/cc-homepage-fold1-image-mobile.jpg.webp);
        visibility: visible !important;
        min-height: 380px;
    }
div#home-usp-splide {
    width: 100% !important;
    visibility: visible !important;
}
div#home-usp-splide .splide__slide {
    /* width: 100% !important; */
}
div#main-fold-a-splide li.splide__slide {
    width: 100% !important;
}
    .home-fold2-listitem {
        width: 100%;
    }

    .home-fold2-list {
        flex-direction: column;
    }

    .home-fold1-row-item {
        flex-direction: column;
        text-align: center;
        align-items: center;
        padding: 0px;
    }

    .home-fold1-row-main {
        padding: 0px 0px;
    }

    .main-fold-a-pagination {
        display: none;
    }

    div#main-fold-a-splide .splide__arrows {
        display: flex;
        right: unset;
        align-items: end;
        padding: 0px;
        bottom: 20px;
        flex-direction: row;
        max-width: 240px;
        left: unset;
        width: 100%;
    }

    div#main-fold-a-splide .splide__arrows button::before {
        content: '\f060';
    }

    .splide__arrows.splide__arrows--ltr button:last-child::before {
        content: '\f061' !important;
    }

    .fold6-slide-item {
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .fold6-slide-item-img {
        width: 80px;
        height: 80px;
        min-width: 80px;
    }

    .main-fold-a-pagination {
        flex-direction: column;
        width: 100%;
    }

    .main-fold-a-pagination-item::after {
        width: 100% !important;
    }
}

@media (max-width: 420px) {
    .logo-slider .splide__arrows.splide__arrows--ltr button {
        background: var(--secondary-color1);
        color: #fff;
        padding: 10px;
    }
    .logo-slider .splide__arrows.splide__arrows--ltr button::before {
font-size: 20px;
    }
}